<xml> </xml>

db4o |

# ExtObjectSet.Get Method

returns the item at position [index] in this ObjectSet.

object Get(
int index
);

#### Parameters

index
  the index position in this ObjectSet.

#### Return Value

the activated object.

#### Remarks

returns the item at position [index] in this ObjectSet.
The object will be activated.

#### See Also

ExtObjectSet Interface | com.db4o.ext Namespace